/* No comment provided by engineer. */
"Automatically check for updates" = "Buscar actualizaciones automáticamente";

/* No comment provided by engineer. */
"Beta Releases" = "Versión Beta";

/* No comment provided by engineer. */
"Check Now..." = "Buscar ahora...";

/* No comment provided by engineer. */
"Daily" = "Diariamente";

/* No comment provided by engineer. */
"Download in the background" = "Bajar en segundo plano";

/* No comment provided by engineer. */
"Last Check:" = "Última búsqueda:";

/* No comment provided by engineer. */
"Send anonymous information" = "Enviar información anónima";

/* No comment provided by engineer. */
"Stable Releases" = "Versión Estable";

/* No comment provided by engineer. */
"Weekly" = "Semanalmente";

